CREATE TABLE hns_invest_analyses (
    INVEST_ANALYSIS_ID       NUMBER(18, 0),
    INVESTIGATE_ID           NUMBER(18, 0)    NOT NULL,
    SUBJECT_AREA_CODE        VARCHAR2(120),
    SUBJECT_CODE             VARCHAR2(120),
    DELETED_FLAG             VARCHAR2(4)  ,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    INVEST_ANALYSIS_ID       NUMBER(18, 0),
    INVESTIGATE_ID           NUMBER(18, 0)    NOT NULL,
    SUBJECT_AREA_CODE        VARCHAR2(120),
    SUBJECT_CODE             VARCHAR2(120),
    DELETED_FLAG             VARCHAR2(4)  ,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_hns_invest_analyses PRIMARY KEY (INVEST_ANALYSIS_ID, INVEST_ANALYSIS_ID)
);
